$self{charset} = 'ISO-8859-5';

$self{texts} = {
  'AP'                          => 'Витрати',
  'AP Aging'                    => 'AP Aging (витрати)',
  'AP Transaction'              => 'Проводка Витрат',
  'AR'                          => 'Доходи',
  'AR Aging'                    => 'AR Aging (доходи)',
  'AR Transaction'              => 'Проводка Доходів',
  'Accounting Menu'             => 'Меню Обліку',
  'Add Account'                 => 'Новий рахунок',
  'Add Assembly'                => 'Новый комплект',
  'Add Customer'                => 'Новий клієнт',
  'Add GIFI'                    => 'Новий GIFI',
  'Add Part'                    => 'Новий Товар',
  'Add Project'                 => 'Новий Проект',
  'Add Service'                 => 'Нова послуга',
  'Add Transaction'             => 'Нова проводка',
  'Add Vendor'                  => 'Новий постачальник',
  'Assemblies'                  => 'Комплекти',
  'Audit Control'               => 'Контроль',
  'Backup'                      => 'Резервна копія',
  'Balance Sheet'               => 'Баланс',
  'Cash'                        => 'Готівка',
  'Chart of Accounts'           => 'План Рахунків',
  'Check'                       => 'Чек',
  'Customers'                   => 'Клієнти',
  'Description'                 => 'Опис',
  'General Ledger'              => 'Головна Книга',
  'Goods & Services'            => 'Товари і Послуги',
  'HTML Templates'              => 'HTML Шаблони ',
  'Income Statement'            => 'Звіт про доходи і видатки',
  'Invoice'                     => 'Рахунок-фактура',
  'LaTeX Templates'             => 'LaTeX Шаблони',
  'Language'                    => 'Мова',
  'List Accounts'               => 'Список Рахунків',
  'List GIFI'                   => 'Список GIFI',
  'Logout'                      => 'Кінець Сеансу',
  'Open'                        => 'Відкрито',
  'Order Entry'                 => 'Виставлення Замовлення',
  'Packing List'                => 'Пакувальний Список',
  'Parts'                       => 'товари',
  'Payment'                     => 'Платіж',
  'Payments'                    => 'Платежі',
  'Preferences'                 => 'Настройки',
  'Print'                       => 'Надрукувати',
  'Projects'                    => 'Проекти',
  'Purchase Order'              => 'Купівельне Замовлення',
  'Purchase Orders'             => 'Купівельні Замовлення',
  'Receipt'                     => 'Квитанція',
  'Receipts'                    => 'Квитанції',
  'Reconciliation'              => 'Узгодження',
  'Reports'                     => 'Звіти',
  'Sales Invoice'               => 'Рахунок-фактура',
  'Sales Order'                 => 'Продажна Накладна',
  'Sales Orders'                => 'Продажні Накладні',
  'Save to File'                => 'Зберегти у Файлі',
  'Send by E-Mail'              => 'Вислати по ел. пошті',
  'Services'                    => 'Послуги',
  'Ship'                        => 'Послати',
  'Statement'                   => 'Звіт',
  'Stock Assembly'              => 'Інвентар Комплекту',
  'Stylesheet'                  => 'Оформленння',
  'System'                      => 'Система',
  'Tax collected'               => 'Податок зібрано',
  'Tax paid'                    => 'Податок заплачено',
  'Transactions'                => 'Проводки',
  'Trial Balance'               => 'Пробний Баланс',
  'Vendor Invoice'              => 'Рахунок-фактура',
  'Vendors'                     => 'Постачальники',
  'Version'                     => 'Версія',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'display'                     => 'display',
  'js_menu'                     => 'js_menu',
  'menubar'                     => 'menubar',
  'section_menu'                => 'section_menu',
};

1;

